package com.zhangmeng.online.exam.ui.module;

/**
 * @author zm
 * @date 2025/3/31 15:58
 * @version: 1.0
 */
public class MenuData {

    private String title;

    private String icon;

    private String url;

    public MenuData(String title, String icon, String url) {
        this.title = title;
        this.icon = icon;
        this.url = url;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public String getIcon() {
        return icon;
    }

    public void setIcon(String icon) {
        this.icon = icon;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
